Summit - The UDS Scheduler

Activity log for bug #929170

Date Who What changed Old value New value Message
2012-02-08 22:24:27 Chris Johnston bug added bug
2012-02-08 22:24:38 Chris Johnston affects linaro-android-connect summit
2012-02-08 22:24:56 Chris Johnston summit: status New Confirmed
2012-02-08 22:25:01 Chris Johnston summit: importance Undecided Medium
2012-02-14 17:59:37 James Tunnicliffe bug added subscriber James Tunnicliffe
2012-02-24 21:18:41 Chris Johnston summit: status Confirmed In Progress
2012-02-24 21:18:45 Chris Johnston summit: assignee Chris Johnston (chrisjohnston)
2012-03-08 17:52:49 Chris Johnston summit: milestone 1.0.7
2012-03-08 19:04:28 Chris Johnston summit: status In Progress Fix Committed
2012-03-08 19:04:32 Chris Johnston summit: status Fix Committed Fix Released